--- install.rb.orig	1970-01-01 03:00:00.000000000 +0300
+++ install.rb	2015-12-04 11:34:25.163356406 +0300
@@ -0,0 +1,23 @@
+#!/usr/bin/env ruby
+
+require 'fileutils'
+include FileUtils::Verbose
+require 'rbconfig'
+include\
+  begin
+    RbConfig
+  rescue NameError
+    Config
+  end
+
+bindir = CONFIG["bindir"]
+sitelibdir = CONFIG["sitelibdir"]
+
+cd 'lib' do
+  install('puppet-lint.rb', sitelibdir, :mode => 0644, :verbose => true)
+  FileUtils.cp_r('puppet-lint', sitelibdir, :verbose => true)
+end
+
+FileUtils.install('bin/puppet-lint', bindir)
+
+warn " *** Installed puppet-lint."
